export default function useTableData() {
  const tableData = ref<any[]>([])
  const getTableData = () => {
    tableData.value = []
  }
  onMounted(() => {
    getTableData()
  })
  return {
    tableData
  }
}
